• 9 Dependencies total
  • 2 Up to date
  • 0 Pinned, out of date
  • 6 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
bower-logger
    ^0.2.20.2.20.2.2
    byline
      ~4.2.05.0.05.0.0
      cli-color
        ~0.2.31.2.01.2.0
        coa
          ~0.4.02.0.12.0.1
          inquirer
            ~0.12.06.0.06.0.0
            lodash~4.6.14.17.104.17.10
            q
              ~1.4.11.5.12.0.3
              q-io
                ~1.13.21.13.52.0.6
                update-notifier
                  ~0.6.32.5.02.5.0
                  • 9 Dependencies total
                  • 2 Up to date
                  • 0 Pinned, out of date
                  • 6 Out of date